html {
    box-sizing: border-box;
    font-size: 62.5%;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
    font-family: 'Raleway', sans-serif;
    font-size: 1.6rem;
    line-height: 2;
}

img {
    max-width: 100%;
}

h1 {
    font-size: 4rem;
}

h2 {
    font-size: 3.2rem;
}

p {
    font-size: 2rem;
}

.container {
    max-width: 1200px;
    width: 95%;
    margin: 0 auto;
}

.entry-blog a {
    display: inline-block;
    background-color: #2196F3;
    color: white;
    padding: 10px 20px;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
}


/** Example Code - Sidebar - Flexbox **/
@media (min-width: 768px) {
    .with-sidebar {
        display: flex;
        /* justify-content: space-between; */ /* Uncomment this line should you decide to use the "or" alternative to gap */
        gap: 2rem; /* Comment this line should you decide to use the "or" alternative to gap */
    }
    
    /* The 'aside' element takes 1 part of available space, while the 'article' takes 3 parts. 
   This results in the 'article' element occupying 3 times the space for each pixel used by the 'aside' element. */
    aside {
        flex: 1;
    }

    article {
        flex: 3; /* For every px that the aside element takes up, the aside element will take up 3 px*/
    }

    /* or */
    /* aside {
        flex: 0 0 calc(33.3% - 1rem);
    }

    article {
        flex: 0 0 calc(66.6% - 1rem); 
    } */
}